Flagged Out-of-Date Comment: liblikely-git

a821 flagged liblikely-git out-of-date on 2023-07-08 (UTC) for the following reason:

github discontinued the git:// protocol. Please use git+https://